/******************************************************************************
 *
 * CSS for the Galway Diocesan website.
 *
 * @file
 * diocese-page.css
 * Markup for elements in the page.tpl.php file.
 *
 * @author Ray O'Donnell <ray@teladesign.ie
 *         October 2011
 *
 ******************************************************************************/

#container-outer {
    font-size: 0.75em; /* 16px x .75 = 12px */
    line-height: 1.5em; /* 12px x 1.5 = 18px */
    color: #222;
    width: 992px;
    margin: 0 auto 10px auto;
    padding: 0;
}

/******************************************************************************
 * Top of page.
 ******************************************************************************/

#inner-top {
    margin: 0 6px;
    color: #fff;
}

/**
 * Search box.
 */

#search-box {
    float: right;
}

#search-box input {
    font-size: 90%;
}

#search-box input.form-text {
    color: #aaa;
    font-size: 90%;
}

#search-box input.submit-btn {
}

/**
 * Secondary menu.
 */

#inner-top .secondary-menu {
    float: right;
    margin: 0 20px 0 0;
    padding: 0;
    list-style-type: none;
}

#inner-top .secondary-menu li {
    display: inline;
    margin: 0 20px 0 0;
}

/**
 * Links.
 */

.secondary-menu a:link,
.secondary-menu a:visited {
    color: #fff;
    text-decoration: none;
}

.secondary-menu a:hover {
    color: #fff;
    text-decoration: underline;
}

.secondary-menu a:active {
    color: #fff;
    text-decoration: none;

}

/******************************************************************************
 * Main page.
 ******************************************************************************/

#inner-main {
    clear: both;
    margin: 10px 0 0 0;
    background-color: #ddf;
    padding: 6px;
}

/******************************************************************************
 * Main page - header.
 ******************************************************************************/

#inner-main #header-area {
    background-color: #fff;
    margin: 0;
}

#header-image {
    width: 580px;
    height: 103px;
}

.header-images {
    float: right;
    width: 132px;
    height: 99px;
    margin: 4px 4px 4px 0;
    padding: 0;
    border: none;
}

/******************************************************************************
 * Main page - content.
 ******************************************************************************/

#content-area {
    min-height: 400px;
    margin: 0;
    background-color: #fff;
}

/* Hide the first-time block. */
#first-time {
    display: none;
}


/******************************************************************************
 * Main page - content - centre-area.
 ******************************************************************************/

#centre-area {
    float: left;
    width: 648px;
    margin: 20px 0 10px 35px;
}

.in-maintenance #centre-area {
    float: none;
    width: 500px;
    margin: 60px auto;
}

#centre-area.with-right-column {
    width: 428px;
}

#centre-area p {
    margin: 0 0 1.5em 0;
}

#centre-area h2 {
    margin-top: 0;
    color: rgb(54, 90, 153);
    font-weight: bold;
    padding-bottom: 4px;
    border-bottom: 1px dotted rgb(54, 90, 153);
}

#centre-area .content > div {
    margin-top: 0;
}

#centre-area .feed-icons {
    float: right;
}

#centre-area .field-name-field-category {
    font-size: 90%;
    color: #aaa;
    font-weight: normal;
    margin-bottom: 0.8em;
}

#centre-area .field-name-field-category .field-label {
    font-weight: normal;
}

#centre-area .submitted {
    font-size: 90%;
    color: #aaa;
}

/******************************************************************************
 * Main page - content - centre-area - messages.
 ******************************************************************************/

#centre-area .messages {
    margin: 0 0 20px 0;
}

/******************************************************************************
 * Main page - content - centre-area - tabs.
 ******************************************************************************/

#centre-area .tabs {
    margin: 0 0 20px 0;
    border: none;
}

#centre-area .tabs li {
    border: none;
}

#centre-area .tabs a {
    border: 1px solid #ccc;
    padding: 2px 5px;
}

/******************************************************************************
 * Main page - content - centre-area - lists of teasers.
 ******************************************************************************/

.teaser-list .view-header {
    padding-bottom: 20px;
    border-bottom: 1px dotted rgb(54, 90, 153);
    color: #999;
}

.teaser-list .views-row {
    padding-bottom: 8px;
    border-bottom: 1px dotted rgb(54, 90, 153);
}

.teaser-list .views-row img {
    float: left;
    margin: 0 10px 5px 0;
}

.teaser-list .views-row h3 {
    margin: 15px 0 0 0;
}

.teaser-list .views-row .post-date {
    font-size: 90%;
    color: #aaa;
    margin-bottom: 5px;
}

.teaser-list .views-row p {
    margin: 5px 0;
}

.teaser-list .views-row .read-more {
    font-size: 90%;
}

/******************************************************************************
 * Main page - content - centre-area - search results.
 ******************************************************************************/

.search-results h3.title {
    font-size: 100%;
    margin-bottom: 5px;
}

.search-results .search-snippet-info {
    padding-left: 20px;
}

/******************************************************************************
 * Main page - content - main-lower - middle left and right.
 ******************************************************************************/

#content-lower {
    margin-top: 30px;
    width: 428px;
    font-size: 95%;
}

#content-lower .views-row {
    clear: both;
    margin-top: 15px;
}

#content-lower .views-row:first-child {
    margin-top: 0;
}

#content-lower h2 {
    font-size: 90%;
    margin: 0 0 10px 0;
    padding: 4px;
    background-color: rgb(54, 90, 153);
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 6px solid #ddf;
}

#content-lower .thumbnail img {
    float: left;
    display: block;
    margin: 0 20px 15px 0;
}

#content-lower p {
    margin: 0 0 5px 0;
}


/******************************************************************************
 * Main page - content - main-lower - middle left and right.
 ******************************************************************************/

#main-lower {
    clear: both;
    margin-top: 30px;
    width: 428px;
    font-size: 95%;
}

#main-lower .middle-block {
    width: 200px;
}

#main-lower .middle-block h2 {
    font-size: 90%;
    margin: 0 0 10px 0;
    padding: 4px;
    background-color: rgb(54, 90, 153);
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 6px solid #ddf;
}

#main-lower .middle-block .thumbnail img {
    float: left;
    display: block;
    margin: 0 5px 2px 0;
}

#main-lower .middle-block p {
    margin: 0 0 5px 0;
}

#main-lower #middle-left {
    float: left;
}

#main-lower #middle-right {
    float: right;
}

/******************************************************************************
 * CKEditor styles.
 ******************************************************************************/

#centre-area .content .rteindent1 {
    margin-left: 40px;
}

#centre-area .content .rteindent2 {
    margin-left: 60px;
}

/******************************************************************************
 * Footer.
 ******************************************************************************/

#footer {
    width: 960px;
    clear: both;
    margin: 5px auto;
    color: #fff;
    font-size: 90%;
    text-align: center;
}

#footer .region-footer {
    float: left;
    margin: 0;
    padding: 0;
}

#footer .region-footer .menu {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#footer .region-footer li {
    display: inline;
    margin: 0 20px 0 0;
}

#footer #attribution {
    float: right;
}

/* Links. */

.region-footer a:link,
.region-footer a:visited {
    color: #fff;
    text-decoration: none;
}

.region-footer a:hover {
    color: #fff;
    text-decoration: underline;
}

.region-footer a:active {
    color: #fff;
    text-decoration: none;

}

/******************************************************************************
 * Etc.
 ******************************************************************************/

.clear-both {
    clear: both;
}

table.item-list {
    margin: 0;
}

.item-list th,
.item-list td {
    vertical-align: top;
    padding: 0 5px;
}

